### Property

# Gtk PrintOperation:use-full-page

#### Declaration

    property use-full-page: gboolean [ read, write ]

#### Description [src]

If `TRUE`, the transformation for the cairo context obtained from `GtkPrintContext` puts the origin at the top left corner of the page.

This may not be the top left corner of the sheet, depending on page orientation and the number of pages per sheet. Otherwise, the origin is at the top left corner of the imageable area (i.e. inside the margins).

Type: | `gboolean`

Default value | FALSE
Setter method | `gtk_print_operation_set_use_full_page()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no